Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231440 - Version 0.5.0 Released
Summary: Version 0.5.0 Released
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: listen
Version: 6
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Haïkel Guémar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-08 11:54 UTC by Roberto RIggio
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.5-12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-14 23:07:03 UTC


Attachments (Terms of Use)

Description Roberto RIggio 2007-03-08 11:54:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.10) Gecko/20070226 Fedora/1.5.0.10-1.fc6 Firefox/1.5.0.10 pango-text

Description of problem:
Version 0.5.0 has been released. Any plan to build an updated rpm.

Thanks

Version-Release number of selected component (if applicable):
listen-0.5-11.beta1.fc6

How reproducible:
Always


Steps to Reproduce:
1. New version released

Actual Results:


Expected Results:


Additional info:

Comment 1 Haïkel Guémar 2007-03-14 23:07:03 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.